/* playgr_view style */


.wrap-container {
  font-family: comic sans ms,sans-serif;
  margin: auto;
  overflow: hidden;
  position: relative;
}
.plgrnfo-title {
	width: 520px;
	float: left;
	height: 25px;
	text-align: center;
	font-size: 16px;
	padding: 5px 0px 10px 0px;
}
.plgrnfo-playgr {
	float: left;
	width: 450px;
  	color: #3287C2;
  	font-size: 14px;
  	margin-left: 65px;
  	padding: 2px 0px 2px 0px;	
}
.plgrnfo-back a {
	width: 32px;
	height: 32px;
	float: right;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/backleft.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-color: transparent;
}
.plgrnfo-back a:hover {
	background-image: url(../images/backleft.png);
	background-position: 0px -32px;
	background-repeat: no-repeat;
	background-color: transparent;
}




/* deatils viewer */
.plgrnfo-info-wrap {
  width: 615px;
  height: 460px;
  overflow: hidden;
  font-family: comic sans ms,sans-serif;
  margin: auto;
  background-repeat: repeat-x;
  background-color: transparent;
  background-image: url(../images/background/team_info_bg.png);
  background-position: top; 	
}
.plgrnfo-info-map {
  	width: 525px;
  	height: 325px;
  	margin: 10px 0px 0px 45px;  	
	background-image: url(../images/background/map_bg.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 10px -3px;	
}


.info-nomap {
	overflow: hidden;
	background-image: url(../images/background/map_bg.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0px 0px;	
}
.plgrnfo-info-nomap-txt {
	width: 505px;
	color: #808080;
	padding: 130px 0px;
	font-size: 17px;
	text-align: center;	
}



.plgrnfo-info-plname {
  color: #0C5DAF;
  font-size: 18px;
  font-weight: bolder;
  padding: 5px 0;
  text-align: center;
  width: 100%;
}
.plgrnfo-info-wrline {
  overflow: hidden;
  position: relative;
  padding: 1px 0;
  width: 100%;
  height: 25px;
  color: #1d83ef;
  font-size: 16px;
}
.plgrnfo-head {
   color: #808080;
   font-size: 12px;
	font-style: italic;
  	margin: 5px 0px !important;
  	height: 14px;
}
.plgrnfo-info-addr {
	width: 100%;
	text-align: center;
}
.plgrnfo-info-light {
	width: 195px;
	position: absolute;
	top: 0px;
	left: 5px;
	text-align: center;	
}
.plgrnfo-info-chang {
	width: 200px;
	position: absolute;
	top: 0px;
	left: 200px;
	text-align: center;	
}
.plgrnfo-info-showr {
	width: 195px;
	position: absolute;
	top: 0px;
	left: 400px;
	text-align: center;	
}







